[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
View topic - Ultimate Edition 2.3 compatibility with my custom-build? - Hardware
Are you a spammer

Please note, that the first 3 posts you make, will need to be approved by a forum Administrator or Moderator before they are publicly viewable.
Each application to join this forum is checked at the Stop Forum Spam website. If the email or IP address appears there when checked, you will not be allowed to join this forum.
If you get past this check and post spam on this forum, your posts will be immediately deleted and your account inactivated.You will then be banned and your IP will be submitted to your ISP, notifying them of your spamming. So your spam links will only be seen for an hour or two at most. In other words, don't waste your time and ours.

This forum is for the use and enjoyment of the members and visitors looking to learn about and share information regarding the topics listed. It is not a free-for-all advertising venue. Your time would be better spent pursuing legitimate avenues of promoting your websites.

Ultimate Edition 2.3 compatibility with my custom-build?

Discuss Hardware related issues here...


Ultimate Edition 2.3 compatibility with my custom-build?

Postby Formido » Thu Sep 05, 2013 5:56 pm

My parts-list for my custom-build is nearly complete, and would like someone to look it over to see if it will support Ultimate Edition 2.3. Note this is a legacy-based build, designed specifically to run legacy distro releases. If anyone is interested in assisting, let me know, and I will post my parts procurement list. Thanks.
Formido
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Tue Mar 08, 2011 6:23 pm
Operating System: Ultimate Edition Beta Tester



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby Formido » Sun Oct 27, 2013 6:00 pm

Formido
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Tue Mar 08, 2011 6:23 pm
Operating System: Ultimate Edition Beta Tester



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby pam » Mon Oct 28, 2013 12:41 am

CPU and mobo list are fine and should work with Ultimate Edition 2.3.(No Guarantees. No promises with Asus Xonar, Rosewill and gigabit ethernet(PCie.)
Major driver updates exist from 2.6.32.
Take a look at http://www.kernel.org for longterm kernels. So you might just need to upgrade the kernel and maybe dependencies for it.
The 790 chipset supports a maximum of 16GB ddr2 memory. DDR2 is more expensive than ddr3.
I would recommend personally, Ultimate Edition 2.6.x for this build.
User avatar
pam
Site Admin
 
Posts: 1087
Joined: Wed May 25, 2011 5:56 am
Location: India
Age: 34
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby Formido » Mon Oct 28, 2013 9:50 pm

Formido
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Tue Mar 08, 2011 6:23 pm
Operating System: Ultimate Edition Beta Tester




Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby Formido » Tue Oct 29, 2013 9:06 pm

Formido
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Tue Mar 08, 2011 6:23 pm
Operating System: Ultimate Edition Beta Tester



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby pam » Wed Oct 30, 2013 1:02 am

Understood.
I see no problems with the Phenom x4 and 2.6.30.
<BREW>
User avatar
pam
Site Admin
 
Posts: 1087
Joined: Wed May 25, 2011 5:56 am
Location: India
Age: 34
Operating System: Ultimate Edition 3.5 64 BIT



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby Formido » Thu Oct 31, 2013 6:27 pm

Formido
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Tue Mar 08, 2011 6:23 pm
Operating System: Ultimate Edition Beta Tester



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby Formido » Tue Nov 12, 2013 7:36 pm

Formido
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Tue Mar 08, 2011 6:23 pm
Operating System: Ultimate Edition Beta Tester



Re: Ultimate Edition 2.3 compatibility with my custom-build?

Postby pam » Tue Nov 12, 2013 10:41 pm

I have never personally used a DVB-S card.
But here are some Pci cards:
http://linuxtv.org/wiki/index.php/DVB-S_PCI_Cards
and Pcie:
http://linuxtv.org/wiki/index.php/DVB-S2_PCIe_Cards

Further docs and info on dvbs under linux:
http://www2.arnes.si/~mthale1/dvb_english.html

Most devices will be built from a few common set of controllers. If you have physical access to the device and if its an open box, you can check the controller version/model and see whether it has linux support....google search.

I have only used TV-tuner cards. Sometimes it takes almost six months for a working stable windows driver/software. For linux it was all plugnplay....way back in 2007.
User avatar
pam
Site Admin
 
Posts: 1087
Joined: Wed May 25, 2011 5:56 am
Location: India
Age: 34
Operating System: Ultimate Edition 3.5 64 BIT

Next

Return to Hardware

Who is online

Users browsing this forum: No registered users and 2 guests